/********************
全局样式
********************/
* {
	margin: 0;
	padding: 0;
	border: none;
	background-repeat: no-repeat;
	font-size: inherit;
	line-height: inherit;
}

*, ::before, ::after {
	box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Calibri, "Microsoft YaHei","Hiragino Sans GB",Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #2196F3;
}

body {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0;
	color: #333;
	background: url("https://files-cdn.cnblogs.com/files/KJee26/firewatch.bmp") repeat;
	background-attachment: fixed;
	background-size: 100%;
	text-overflow: ellipsis;
	white-space: normal;
	font-family: "Helvetica Neue", Helvetica,"Microsoft Yahei", "Hiragino Sans GB","Source Han Sans", "PingFang SC",Arial,"Heiti SC", "WenQuanYi Micro Hei", sans-serif;
}


/********************
头部样式
********************/
#header {
	height: 320px;
	background-image: url("https://files-cdn.cnblogs.com/files/KJee26/firewatch.bmp");
	background-attachment: fixed;
	background-size: 100%;
	background-repeat: repeat;
	background-position: top;
	transition: all cubic-bezier(0.18, 0.89, 0.32, 1.28) .5s;
	z-index: 999;
}

#header #blogTitle {
	color: #fff;
	text-align: center;
    /*display: none;*/
}

#header #blogTitle .headermaintitle {
	position: absolute;
	font-size: 3.75em;
	height: 78px;
	top: 110px;
	right: calc(50% - 270px);
	color: #fff;
	text-shadow: 1px 1px 4px rgba(34, 34, 34, 0.6);
}

#header #blogTitle h2 {
	position: absolute;
	font-family: YouYuan;
	font-size: 1.5rem;
	text-shadow: 1px 1px 4px rgba(34, 34, 34, 0.6);
	font-weight: lighter;
	top: 196px;
	right: calc(50% - 270px);
}

#header #lnkBlogLogo:active {
	transform: scale(.9);
	box-shadow: 0 0 20px 4px #fff;
}

#header #lnkBlogLogo {
	background-image: url("https://files-cdn.cnblogs.com/files/KJee26/QQ%E5%9B%BE%E7%89%8720201008114659.bmp");
	border: 5px solid #fff;
	background-size: contain;
	position: absolute;
	transition: all .05s;
	height: 140px;
	width: 140px;
	border-radius: 100%;
	top: 95px;
	right: calc(50% - 480px);
	box-shadow: 2px 2px 12px 4px rgba(0, 0, 0, 0.25);
}

#navigator {
	display: none;
}

/********************
主体样式
********************/
#main {
	max-width: 1300px;
	margin: 40px auto;
	position: relative;
	opacity: 93%;
}

#main #mainContent {
	line-height: 1.6;
	float: left;
	width: calc(100% - 280px);
}
/*此处注意，transform会消除z-index效果，不能用z-index*/
#main #mainContent .day:hover {
	transform: scale(1.04) translateZ(10px);
}

#main #mainContent .day {
	position: relative;
	margin-bottom: 30px;
	padding: 40px 20px;
	box-shadow: rgba(0,0,0,0.1) 0px 15px 35px 0px, rgba(0,0,0,0.07) 0px 3px 10px 0px;
	border-radius: 16px;
	background-color: #fff;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s,-webkit-transform .3s;
	transform-style: preserve-3d;
}

#main #mainContent .day .postDesc {
	padding: 0 110px 0 10px;
	color: #bfbfbf;
	line-height: 3.125rem;
	font-size: 12px;
}

#main #mainContent .dayTitle {
	box-sizing: border-box;
	text-align: center;
	width: 150px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 10px;
	left: -10px;
	z-index: 2;
	border-top: 1px dashed;
	border-bottom: 1px dashed;
	border-right: 1px dashed;
	box-shadow: 0 0 0 3px #F8463F, 0px 21px 5px -18px rgba(0,0,0,0.6);
	background: #F8463F;
	text-transform: uppercase;
	color: white;
}

#main #mainContent .dayTitle:before {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
	border-top: 8px solid #902c24;
	border-left: 12px solid transparent;
	top: 42px;
	left: -2px;
}

#main #mainContent .dayTitle a {
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-family: PingFang SC,Microsoft YaHei;
}

#main #mainContent .postTitle {
	overflow: hidden;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 30px;
	text-align: center;
}

#main #mainContent .postTitle a {
	color: #333;
	transition: all 0.2s;
}

#main #mainContent .postCon {
	background-color: #eee;
	border-radius: 4px;
}

#main #mainContent .c_b_p_desc {
	position: relative;
	overflow: visible;
	padding: 20px;
	color: #666;
	font-size: 15px;
	word-break: break-word;
}

#main #mainContent .c_b_p_desc a.c_b_p_desc_readmore {
	position: absolute;
	margin-top: 20px;
	right: 0;
	width: 75pt;
	bottom: -50px;
	height: 40px;
	border-radius: 3px;
	background-color: #66B2FF;
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.26);
	color: #fff;
	text-align: center;
	line-height: 2.5rem;
	transition: all .3s;
}

#main #mainContent .c_b_p_desc a:hover {
	background-color: #3e6a96;
	color: #eee;
}

.topicListFooter {
	margin: 0!important;
}

.topicListFooter #nav_next_page a {
	display: inline-block;
	width: 75pt;
	padding: 20px 0 20px 0;
	border-radius: 5px;
	background-color: #b4b4b4;
	color: #fff;
	text-align: center;
	font-size: 1.25rem;
	transition: .3s ease background-color;
}

.topicListFooter #nav_next_page a:hover {
	background-color: #f4a7b9;
}

.desc_img {
	float: none;
	width: 100%;
}

/*文章列表美化*/
#main #mainContent .have-img {
	background-color: #f4a7b9;
}

#main #mainContent .day:before, #main #mainContent .day:after {
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	transform: rotate(-3deg) translateZ(-10px);
}

#main #mainContent .day:after {
	transform: rotate(3deg) translateZ(-10px);
	right: 10px;
	left: auto;
}

#main #mainContent .have-img .postTitle {
	margin-bottom: 180px;
}

#main #mainContent .have-img .postTitle2 {
	color: #fff!important;
	text-shadow: 2px 2px 4px rgba(16,16,16,.95);
}

#main #mainContent .have-img .c_b_p_desc {
	color: #fff;
	text-shadow: 2px 2px 4px rgba(16,16,16,.95);
	padding: 0;
	white-space: normal;
	text-overflow: ellipsis;
	max-width: calc(100% - 160px);
}

#main #mainContent .have-img .postDesc {
	padding: 0;
	position: absolute;
	bottom: 0;
	z-index: 1;
}

#main #mainContent .have-img .postCon {
	background-color: rgba(0, 0, 0, 0);
}

#main #mainContent .have-img .c_b_p_desc a.c_b_p_desc_readmore {
	top: auto;
	bottom: -24px;
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow: none;
	right: -160px;
	padding-left: 0;
	margin-top: 0;
}

.post-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.img-box {
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	z-index: -1;
}

.img-layer {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 16px;
	z-index: -1;
}

/********************
侧边栏样式
********************/
#sideBar {
	float: right;
	width: 260px;
	color: #5a5f69;
}

#sideBar .catListTitle:before {
	font-family: 'FontAwesome';
	content: "\f005";
	height: 29px;
	line-height: 29px;
	width: 29px;
	text-align: center;
	margin-top: -3px;
	margin-right: 5px;
	vertical-align: middle;
	display: inline-block;
	font-size: 15px;
	color: #fff;
	border-radius: 100%;
	background: #a7c2f4;
}

#sideBar .catListTitle {
	color: #5a5f69;
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #eee;
	font-weight: normal;
	font-size: 1.2em;
}

/*侧边栏一般样式*/
#blog-sidecolumn ul li {
	overflow: hidden;
	padding: 10px 20px;
	border-bottom: 1px solid #e1e1e1;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	margin: 0;
}

#blog-sidecolumn ul li a {
	color: #666;
}

/*侧边栏公告*/
#sideBar .newsItem {
	overflow: hidden;
	margin: 0 0 20px;
	box-shadow: rgba(0,0,0,0.1) 0px 15px 35px 0px, rgba(0,0,0,0.07) 0px 3px 10px 0px;
	border-radius: 10px;
	background-color: #fff;
}

#sideBar .newsItem #profile_block {
	margin: 20px;
	color: #666;
	word-wrap: break-word;
	font-size: 1.125rem;
}

#sideBar .newsItem #profile_block a {
	color: #666;
	font-size: 1.125rem;
}

/*侧边栏关注按钮*/
#sideBar #p_b_follow {
	margin-top: 20px;
}

#sideBar #p_b_follow a {
	padding: 10px;
	border-radius: 3px;
	background-color: #F8463F;
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.26);
	color: #fff!important;
	text-align: center;
	transition: .3s all;
}

#sideBar #p_b_follow a:hover {
	background-color: #902c24
}

/*侧边栏日历*/
#sideBarMain #blog-calendar, #sideBarMain .sidebar-block {
	overflow: hidden;
	margin-bottom: 20px;
	box-shadow: rgba(0,0,0,0.1) 0px 15px 35px 0px, rgba(0,0,0,0.07) 0px 3px 10px 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 14px;
	background-color: #fff;
}

#sideBarMain .catListTag li {
	width: auto!important;
	border-bottom: none!important;
	display: inline-block;
	padding: 0;
	font-size: 12px;
}

#sideBarMain .catListTag ul {
	padding: 10px;
}

#sideBarMain .CalTitle td {
	height: 48px;
	background-color: #66B2FF;
	color: #fff;
	font-size: 16px;
}

#sideBarMain .CalTitle td.CalNextPrev {
	padding-left: 18px;
	padding-right: 18px;
	font: bold normal normal 20px/1 Calibri,sans-serif;
}

#sideBarMain .CalTitle td.CalNextPrev a {
	color: #fff;
}

#sideBarMain .CalDayHeader {
	height: 40px;
	color: #66B2FF;
	font-size: 16px;
	font-weight: normal;
}

#sideBarMain td {
	height: 36px;
	font-size: 15px;
	text-align: center;
	color: #555;
}

#sideBarMain #blogCalendar>tbody>tr:nth-child(n+3) td.CalOtherMonthDay {
	color: #b4e6ff;
}

#sideBarMain #blogCalendar tbody tr td.CalTodayDay {
	border-radius: 20px;
	background-color: #66B2FF;
	color: #fff;
}

#sideBarMain #blogCalendar tbody tr td.CalTodayDay a {
	color: #fff;
}

/*侧边栏分类*/
#sidebar_postcategory ul {
	padding: 10px;
}

#sidebar_postcategory li {
	overflow: hidden;
	width: auto!important;
	border-bottom: none!important;
	text-overflow: ellipsis;
	white-space: normal!important;
	font-size: 16px!important;
	line-height: 2.0rem!important;
	padding: 0!important;
    /*display: inline-block;横着放*/
}

#sidebar_postcategory li a {
	box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.26);
	color: #fff!important;
	background-color: #66B2FF;
	padding: 2px 7px;
	line-height: 1.6em;
	display: inline-block;
	text-decoration: none;
	border-radius: 3px;
}

/*侧边栏搜索*/
#sideBarMain #widget_my_zzk {
	display: flex;
	padding: 9pt;
}

#sideBarMain #widget_my_zzk input#q {
	width: calc(100% - 79px);
	height: 40px;
	border-radius: 3px 0 0 3px;
	background-color: #eee;
	padding-top: 0;
	padding-bottom: 0;
}

#sideBarMain input#btnZzk {
	padding: 10px;
	border: 0 none;
	border-radius: 0 3px 3px 0;
	background-color: #66B2FF;
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.26);
	color: #fff;
	cursor: pointer;
	transition: .3s ease background-color;
}

#sideBarMain input#btnZzk:hover {
	background-color: #3e6a96;
	color: #fff;
}

/*最新评论*/
#blog-sidecolumn .recent_comment_author {
	position: relative;
	color: rgba(0, 0, 0, .6);
	text-align: right;
}

#blog-sidecolumn .recent_comment_title {
	border: none;
}

#blog-sidecolumn .recent_comment_body {
	position: relative;
	overflow: visible;
	padding: 12px;
	background-color: #e6e6e6;
	color: #949494;
	white-space: normal;
	font-size: 0.8rem;
	border: none;
}

#blog-sidecolumn #RecentCommentsBlock ul li {
	list-style: none;
}

/********************
文章样式
********************/
#mainContent #post_detail .postTitle {
	text-align: center;
	background: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 40px;
	font-weight: bold;
	height: 35px;
	line-height: 25px;
	margin: 18px 0 !important;
	padding: 8px 0 5px 5px;
}}

#mainContent #post_detail .postTitle a {
	border-bottom: 3px solid #eee;
	color: #333;
	text-align: left;
	font-weight: 700;
	font-size: 30pt;
	display: block;
	-webkit-margin-before: 0.67em;
	margin-left: 20px;
	margin-right: 20px;
}

#mainContent #post_detail .post {
	overflow: hidden;
	margin-bottom: 24px;
	box-shadow: rgba(0,0,0,0.1) 0px 15px 35px 0px, rgba(0,0,0,0.07) 0px 3px 10px 0px;
	padding: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 10px;
	background-color: #fff;
}

#mainContent #post_detail #cnblogs_post_body table {
	margin-top: 20px;
	margin-bottom: 20px;
}

#mainContent #post_detail #cnblogs_post_body h1 {
	margin-top: 20px;
	border-bottom: 3px solid #eee;
	text-align: left;
	font-weight: 700;
	font-size: 32pt;
}

#mainContent #post_detail #cnblogs_post_body h2 {
	margin-top: 20px;
	border-bottom: 1px solid #eee;
	text-align: left;
	font-weight: bold;
	font-size: 24pt;
}

#mainContent #post_detail #cnblogs_post_body h3 {
	margin-top: 20px;
	text-align: left;
	font-weight: 600;
	font-size: 18pt;
}

#mainContent #post_detail #cnblogs_post_body h4 {
	margin-top: 20px;
	text-align: left;
	font-weight: 600;
	font-size: 14pt;
}

#mainContent #post_detail #cnblogs_post_body h5 {
	margin-top: 20px;
	text-align: left;
	font-weight: 600;
	font-size: 10pt;
}

#mainContent #post_detail #cnblogs_post_body h6 {
	margin-top: 20px;
	text-align: left;
	font-weight: 600;
	font-size: 10pt;
}

#mainContent #post_detail #cnblogs_post_body a:hover {
	color: #3e6a96;
	text-decoration: underline;
}

#mainContent #post_detail #cnblogs_post_body a {
	color: #66B2FF;
	transition: all 0.2s;
}

#mainContent #post_detail #cnblogs_post_body li {
	text-align: left;
	font-size: 16px;
}

#mainContent #post_detail #cnblogs_post_body ol, #mainContent #post_detail #cnblogs_post_body ul {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*文末名言*/
#MySignature {
	margin-top: 24px;
	padding: 20px;
	border-left: 8px solid #66B2FF;
	border-radius: 4px;
	background-color: #f5f5f5;
	box-shadow: 0 0 1px #d9d9d9;
	font-size: 1.25rem;
}

/*文末标签*/
#BlogPostCategory a:hover::before,#MyTag1_dtTagList a:hover::before, #EntryTag a:hover::before, .catListTag a:hover::before {
	border-right-color: #F8463F;
}

#BlogPostCategory a:hover, #MyTag1_dtTagList a:hover, #EntryTag a:hover, .catListTag a:hover {
	background-color: #F8463F;
}

#BlogPostCategory a, #MyTag1_dtTagList a, #EntryTag a, .catListTag a {
	font-size: 12px;
	margin: 2px 2px 2px 2px;
	background-color: #66B2FF;
	box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.26);
	color: #fff!important;
	padding: 2px 7px;
	line-height: 1.6em;
	display: inline-block;
	text-decoration: none;
	border-radius: 3px;
}

#EntryTag {
	margin-right: 5px;
	padding: 0px 30px 0px;
	background: url(//images.cnblogs.com/cnblogs_com/pandaman/653138/o_o_biaoqianfenlei.png) no-repeat left center;
	color: white;
	font-size: 0px;
}

#blog_post_info_block {
	margin-top: 20px;
}

/*文末分享关注按钮*/
#green_channel {
	padding: 5px 0 15px 0;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 0;
	border-top: #eee 1px dashed;
	border-bottom: #eee 1px dashed;
	font-size: 12px;
	width: 100% !important;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

a#green_channel_digg, a#green_channel_follow, a#green_channel_favorite, a#green_channel_weibo, a#green_channel_wechat {
	text-decoration: none;
	color: #fff;
	margin: auto;
	width: 80px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 3px;
	text-transform: uppercase;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	position: relative;
	background-image: none;
	margin-top: 10px;
}

a#green_channel_digg:hover, a#green_channel_follow:hover, a#green_channel_favorite:hover, a#green_channel_weibo:hover, a#green_channel_wechat:hover {
	transform: scale(1.02,1.02);
}

a#green_channel_digg:active, a#green_channel_follow:active, a#green_channel_favorite:active, a#green_channel_weibo:active, a#green_channel_wechat:active {
	transform: scale(0.95,0.95);
	transition: all 0.4s -0.125s;
}

a#green_channel_digg {
	background-color: #2daebf;
	box-shadow: 0px 15px 18px -6px rgba(95,193,206, 0.65);
}

a#green_channel_follow {
	background-color: #e33100 !important;
	box-shadow: 0px 15px 18px -6px rgba(227,49,0, 0.65);
	margin-left: 10px;
}

a#green_channel_favorite {
	background-color: #ffb515;
	box-shadow: 0px 15px 18px -6px rgba(255,198,75, 0.65);
	margin-left: 10px;
}

a#green_channel_weibo {
	padding: 3px 8px !important;
	background-color: #FF464B !important;
	box-shadow: 0px 15px 18px -6px rgba(255,70,75, 0.65) !important;
	margin-left: 10px;
	width: 35px;
}

a#green_channel_wechat {
	padding: 3px 8px !important;
	background-color: #3CB034 !important;
	box-shadow: 0px 15px 18px -6px rgba(60,176,52, 0.65) !important;
	margin-left: 10px;
	width: 35px;
}

/*文末作者*/
#author_profile_info img.author_avatar {
	border-radius: 100%;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3), 0 1px 3px rgba(0,0,0,0.4);
	border: 3px solid #f7f7f7;
	padding: 0;
	margin-left: 3px;
	margin-right: 7px;
}

#author_profile {
	display: none;
}

/*文末转页*/
#post_next_prev {
	font-size: 18px;
	display: inline-block;
}

#post_next_prev a:nth-of-type(2n) {
	height: 35px;
	display: inline-block;
	font-size: 24px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

#post_next_prev a:nth-of-type(2n):before {
	position: absolute;
	width: 30px;
	content: "";
	background: url(//images.cnitblog.com/blog/708426/201501/082257221093724.png) no-repeat left 11px;
	height: 35px;
	display: inline-block;
	background-size: 24px 24px;
	overflow: visible;
	opacity: 0;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

#post_next_prev a:hover {
	color: #902c24 !important;
	text-decoration: none !important;
}

#post_next_prev a:nth-of-type(2n):hover {
	transform: translateX(35px);
	-webkit-transform: translateX(35px);
	-moz-transform: translateX(35px);
}

#post_next_prev a:nth-of-type(2n):hover:before {
	transform: translateX(-35px);
	-webkit-transform: translateX(-35px);
	-moz-transform: translateX(-35px);
	opacity: 1;
}

#post_next_prev a.p_n_p_prefix:link {
	display: none;
}

/*文末文章信息*/
#post_detail .postDesc {
	background-color: hsla(0, 0%, 100%, .4);
	color: #9fa4a4;
	text-align: center;
	font-size: 14px;
	line-height: 2.8125rem;
}

#post_detail .postDesc a {
	color: #9fa4a4;
	font-size: 1em;
}

/********************
评论区样式
********************/
#commentform_title:before {
	font-family: FontAwesome;
	content: "\f0e6 ";
	font-size: 30px;
	margin-right: 10px;
}

#commentform_title {
	padding: 0;
	background: transparent none repeat scroll 0 0;
	color: #7e8c8d;
	font-size: 24px;
	text-align: center;
}

.commentbox_main {
	position: relative;
	margin-top: 20px;
	border-top: 1px solid #ccc;
	border-radius: 3px;
	background-color: #fff;
}

#comment_form {
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 50px;
	padding: 20px;
	border-radius: 10px;
	box-shadow: rgba(0,0,0,0.1) 0px 15px 35px 0px, rgba(0,0,0,0.07) 0px 3px 10px 0px;
	background-color: #fff;
}

#comment_form_container p {
	color: #a9adad;
	font-size: 12px;
}

#comment_nav {
	text-align: right;
}

#comment_nav a:hover {
	color: #3e6a96
}

#comment_nav a {
	display: inline-block;
	margin-top: 1pc;
	margin-right: 20px;
	color: #c1c1c1;
	font-size: .8em;
}

#cnblogs_post_body img {
	max-width: 100%!important;
	border-radius: 5px;
	box-shadow: 0px 2px 2px rgba(0, 0, 2, .2);
	margin-bottom: 10px;
}

div.commentform input.author {
	margin-top: 20px;
	padding: 0 15px;
	width: 300px;
	height: 35px;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: transparent none repeat scroll 0 0;
	color: #9fa4a4;
	font-size: .875rem;
	line-height: 2.1875rem;
}

.commentbox_title_right {
	float: left;
}

.commentbox_title {
	padding-left: 15px;
	width: 100%;
	height: 30px;
	background: #f5f5f5 none repeat scroll 0 0;
	line-height: 1.875rem;
}

#tbCommentBody,input[type=text] {
	font-size: 14px;
	padding: 8px;
	color: #555;
	background-color: #fff;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#tbCommentBody:focus,input[type=text]:focus {
	border-color: #66B2FF;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

#tbCommentBody {
	max-width: calc(100% - 16px);
	min-width: calc(100% - 16px);
	width: calc(100% - 16px);
	height: 150px;
	background: #fff url(//images.cnitblog.com/blog/708426/201501/082214147965461.png) right bottom no-repeat;
}

#commentbox_opt #btn_comment_submit:hover {
	background-color: #3e6a96
}

#commentbox_opt #btn_comment_submit {
	float: right;
	margin-top: 20px;
	margin-left: 15px;
	width: 90pt;
	height: 37px;
	border: medium none;
	border-radius: 3px;
	background-color: #66B2FF;
	color: #FFF;
	cursor: pointer;
	transition: background 0.3s ease;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.3)
}

#commentbox_opt a {
	float: right;
	display: inline-block;
	margin-top: 20px;
	height: 37px;
	color: #c1c1c1;
	font-size: .9375rem;
	line-height: 2.3125rem;
}

.feedbackItem {
	-moz-border-radius: 3px;
}

.feedbackManage {
	float: right;
}

.feedbackManage a {
	display: inline-block;
	color: #c1c1c1;
	font-size: 1em;
}

.feedbackListSubtitle {
	margin-top: 0;
	padding: 12px 10px;
	text-align: left;
	border-top: 1px solid #e1e1e1e1;
	font-size: 14px;
}

.feedbackListSubtitle a {
	margin-right: 10px;
	padding-left: 10px!important;
	padding-right: 10px!important;
	border-radius: 1000px;
}

.feedbackItem .author_avatar:hover {
	-webkit-transform: rotate(361deg);
	-moz-transform: rotate(361deg);
	transform: rotate(361deg);
}

.feedbackItem .author_avatar {
	height: 56px;
	width: 56px;
	margin-left: 10px;
	border-radius: 100%;
	padding-top: 0;
	padding-left: 0;
	transition: all .5s ease;
}

.feedbackItem .feedbackCon {
	border-radius: 0 0 6px 6px;
}

.blog_comment_body {
	position: relative;
	padding: 15px 20px;
}

.comment_vote {
	position: relative;
	overflow: visible;
	padding-bottom: 10px;
	color: #4d4d4d;
	font-size: 1pc;
}

.comment_vote :hover {
	background-color: #3e6a96
}

.comment_vote a {
	display: inline-block;
	margin-right: 10px;
	padding: 5px;
	border-radius: 3px;
	background-color: #66B2FF;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, .2) inset, 0 1px 1px rgba(0, 0, 0, .3);
	color: #fff;
	font-size: .8em;
	transition: .3s ease background-color;
}

.comment_quote {
	padding: 10px;
	border: none;
	border-left: 10px solid #ececec;
	background-color: #f6f6f6;
}

.comment_quote legend {
	display: none;
}

fieldset.comment_quote a {
	color: #fb6362;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

.gallery, .galleryTitle {
	font-size: 1.4em;
}

.galleryTitle {
	margin-top: 0;
	padding: 10px 30px;
	background-color: #404a58;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	color: #fff;
	text-align: center;
}

.divPhoto {
	height: 112px;
    /* width: 90%; */
	float: left;
    /* border: 4px solid #efefef; */
	margin: 16px;
	background: #fff;
	position: relative;
	box-shadow: 0px 1px 4px rgba(0,0,0,.2), 0 0 40px rgba(0,0,0,.1) inset;
	border-radius: 10px;
    /* display:flex; */
}

.divPhoto:before {
	content: '';
	position: absolute;
	width: 90%;
	height: 80%;
	left: 12px;
	bottom: 4px;
	background: transparent;
	box-shadow: 0px 2px 20px 8px rgb(0, 0, 0);
	transform: skew(-11deg) rotate(-4deg);
	z-index: -1;
}

.divPhoto:after {
	content: '';
	position: absolute;
	width: 90%;
	height: 80%;
	left: 12px;
	bottom: 4px;
	background: transparent;
	box-shadow: 0px 2px 20px 8px rgb(0, 0, 0);
	transform: skew(11deg) rotate(4deg) translateX(-8px);
	z-index: -2;
}

.divPhoto img {
	display: block;
	position: relative;
	width: 110%;
	left: -5%;
	top: 0;
	height: calc(100% + 8px);
	overflow: hidden;
	border-radius: 10px;
}

img#ViewPicture1_GalleryImage {
	display: block;
	max-width: 100%;
	height: auto!important;
	box-shadow: 4px 4px 2px rgba(0, 0, 0, .1);
	border-radius: 10px;
}

#ViewPicture1_OriginalImage, #ViewPicture1_ReturnUrl {
	display: inline-block;
	padding: 1pc;
	border-radius: 5px;
	background-color: #F8463F;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, .2) inset, 0 1px 1px rgba(0, 0, 0, .3);
	color: #fff;
	text-align: center;
	font-size: .8em;
	cursor: pointer;
	transition: background .3s ease 0;
}

#homepage_top_pager {
	display: none;
}

#myposts .pager {
	margin-bottom: 50px;
}

.pager {
	font-size: 12px;
	line-height: 1.875rem;
}

.pager a {
	border-radius: 20px;
	min-width: 40px;
	padding: 0;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	margin: 5px 8px;
	color: #fff!important;
	background: #f4a7b9;
	box-shadow: 1px 1px 3px 1px rgba(0, 64, 128, 0.15);
	transition: all .35s;
	border: none;
	text-align: center;
}

.pager a:hover {
	box-shadow: 0px 3px 10px rgba(0, 64, 128, 0.2);
}

.entrylistPosttitle {
	position: relative;
	top: 10px;
	overflow: hidden;
	margin: 10px auto;
	padding-left: 20px;
	background: #fff none repeat scroll 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 1.5rem;
}

.entrylistPosttitle a {
	font-size: 1.5rem;
	transition: all .2s;
}

.entrylistItemPostDesc {
	padding: 0 110px 0 10px;
	min-height: 50px;
	border-top: 1px solid #dee1e0;
	line-height: 3.125rem;
}

.entrylistItem {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 4px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

h1.entrylistTitle {
	padding: 10px;
	background-color: #292929;
	font-size: 1.5rem;
	border-radius: 4px 4px 0 0;
	text-align: center;
}

.entrylistDescription, h1.entrylistTitle {
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	color: #f5f5f5;
}

.entrylistDescription {
	padding: 6px;
	background-color: #b1b1b1;
	font-size: 1.125rem;
	border-radius: 0 0 4px 4px;
}

/********************
去除广告
********************/
.ad_text_commentbox, .c_ad_block {
	display: none;
	margin: 0;
	padding: 0;
}

#ad_under_google {
	overflow: hidden;
	height: 0;
}

#myposts .PostList {
	border-left-color: #66B2FF;
	border-left-width: 7px;
	margin-bottom: 20px;
	padding: 30px 20px;
	box-shadow: 0 0 0 0, 0 6px 12px rgba(34, 34, 34, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	font-size: 25px;
	overflow: hidden;
}

.PostList span {
	color: #808080;
}

#myposts .postText2 {
	overflow: hidden;
}

#myposts .postText2 img {
	max-width: 100%;
}

#ad_under_google, #ad_under_google a, #blog-comments-placeholder .feedback_area_title, #blog-sidecolumn #sidebar_postarchive, #c_ad_block, #catListTitle, #div-gpt-ad-1320933818841-0, #div-gpt-ad-1320933818841-1, #google_ad_c1, #google_ad_c2, #header .blogStats, #sideBarMain #widget_my_google, #site_nav_under, #tip-arrow-bottom, #tip-arrow-top, #trans-tooltip, .commentbox_title_left, [hidden], audio:not([controls]), template {
	display: none;
}

#navList a.aHeaderXML img, audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

#main #mainContent .day .postDesc a, .entrylistItemPostDesc, .entrylistItemPostDesc a {
	color: #bfbfbf;
}

#main #mainContent .postTitle a:hover, .entrylistPosttitle:hover a {
	color: #66B2FF;
}

.bq_post_comment img {
	max-width: 100%;
}

#ad_t2, #ad_under_post_holder, #blog_news_kb, #comment_nav, #google_ad_c2, #site_nav_under, #under_post_kb, #under_post_news, blog_news_kb, google_ad_c2 {
	display: none!important;
}

.buryit {
	display: none;
}

blockquote {
	border: 0px;
	border-left: 10px solid #e8ecee;
	border-radius: 3px;
	background-color: #f1f4f6;
	color: #666666;
}

.back-top.attached>a {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .3);
	opacity: 1;
}

.back-top>a {
	position: fixed;
	right: 2%;
	bottom: 30px;
	z-index: 1030;
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	background-color: rgba(0, 0, 0, .2);
	text-align: center;
	opacity: 0;
	transition: all .5s;
}

.tpwthwidt .copyright_3C74fJC {
	display: none!important;
}

/********************
自适应
********************/
@media screen and (max-width: 1120px) {
	#main {
		margin: 10px!important;
	}

	#header #lnkBlogLogo {
		right: 65px
	}

	#header #blogTitle .headermaintitle {
		top: 110px;
		right: 290px;
	}

	#header #blogTitle h2 {
		top: 196px;
		right: 290px;
	}
}

@media screen and (max-width: 767px) {
	#main {
		width: calc(100% - 20px);
	}

	#mainContent {
		width: 100%!important;
	}

	.topicListFooter {
		margin: 10px!important;
	}

	.topicListFooter #nav_next_page a {
		width: 100%!important;
	}

	#header #lnkBlogLogo {
		right: 0;
		left: 0;
		margin: 0 auto;
		top: 20px;
	}

	#header #blogTitle .headermaintitle {
		top: 170px;
		left: 0;
		width: 100%;
		text-align: center;
	}

	#header #blogTitle h2 {
		top: 248px;
		left: 0;
		width: 100%;
		text-align: center;
	}

	.dashboard a {
		font-size: 50px!important;
	}
}

@media screen and (max-width: 500px) {
	#main #mainContent .c_b_p_desc a.c_b_p_desc_readmore {
		bottom: 38px!important;
		display: none;
	}

	#main #mainContent .c_b_p_desc {
		max-width: 100%!important;
	}
}

/********************
页脚样式
********************/
#customFooter {
	padding: 36px 0;
	background-color: #292929;
	overflow: hidden;
	text-align: center;
}

#customFooter .footer-title {
	font-size: 34px;
	color: #fff;
	line-height: 1;
	margin-bottom: 52px;
	font-weight: 600;
}

#customFooter ul {
	display: inline-block;
	list-style: none;
}

#customFooter ul li {
	float: left;
	margin: 0 20px;
}

#customFooter ul a {
	color: #c8c8c8;
	font-size: 24px;
	text-decoration: none;
}

#customFooter ul a:hover, #customFooter ul a:active {
	color: #fff;
}

#copyright {
	font-size: 14px;
	color: #fceeee;
	margin-top: 56px;
}

.syntaxhighlighter .preprocessor {
	color: #e29710!important;
}

.syntaxhighlighter .keyword {
	font-weight: normal!important;
	color: #b216ac!important;
}

.syntaxhighlighter .comments, .syntaxhighlighter .comments a {
	color: #d84f19!important;
}

.syntaxhighlighter .color1, .syntaxhighlighter .color1 a {
	color: #15b6bf!important;
}

.gutter .line.alt2 {
	background: #fff!important;
}

.syntaxhighlighter .string, .syntaxhighlighter .string a {
	color: #1bbb38!important;
}

#footer {
	text-align: center;
	min-height: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}


/********************
MathJax样式
********************/
.MathJax_Display img {
	border-radius: 0px!important;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0)!important;
}

.MathJax {
	outline: 0;
}

.MathJax_Display {
	overflow-x: auto;
	overflow-y: hidden;
}

/********************
选择样式
********************/
::-moz-selection {
	background-color: #b3d4fc;
	text-shadow: none
}

::selection {
	background-color: #b3d4fc;
	text-shadow: none
}

/********************
回到顶部
********************/
.get-to-top {
	position: fixed !important;
	cursor: pointer;
	outline: none;
	; color: #fff;
	background: #B5B5B5;
	bottom: 30px;
	right: 50px;
	box-shadow: 0px 3px 10px rgba(0, 64, 128, 0.2);
	z-index: 100;
	border: none;
	width: 56px;
	min-width: 56px;
	height: 56px;
	padding: 0 !important;
	margin: auto;
	overflow: hidden;
	font-size: 24px;
	line-height: normal !important;
	border-radius: 50%;
	-webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
	-webkit-transition: all .2s cubic-bezier(.4, 0, .2, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	transition: all .2s cubic-bezier(.4, 0, .2, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	transition: all .2s cubic-bezier(.4, 0, .2, 1), box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	transition: all .2s cubic-bezier(.4, 0, .2, 1), box-shadow .2s cubic-bezier(.4, 0, 1, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
}

.btn-hide {
	-webkit-transform: scale(0) translateZ(0);
	transform: scale(0) translateZ(0);
}

/********************
多彩设置
********************/
.color-1 {
	background-color: rgba(236, 204, 104,1.0);
}

.color-2 {
	background-color: rgba(255, 165, 2,1.0);
}

.color-3 {
	background-color: rgba(255, 127, 80,1.0);
}

.color-4 {
	background-color: rgba(255, 99, 72,1.0);
}

.color-5 {
	background-color: rgba(255, 107, 129,1.0);
}

.color-6 {
	background-color: rgba(255, 71, 87,1.0);
}

.color-7 {
	background-color: rgba(46, 213, 115,1.0);
}

.color-8 {
	background-color: rgba(32, 191, 107,1.0);
}

.color-9 {
	background-color: rgba(112, 161, 255,1.0);
}

.color-10 {
	background-color: rgba(30, 144, 255,1.0);
}

.color-11 {
	background-color: rgba(83, 82, 237,1.0);
}

.color-12 {
	background-color: rgba(55, 66, 250,1.0);
}

.color-1:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-2:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-3:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-4:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-5:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-6:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-7:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-8:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-9:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-10:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-11:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

.color-12:hover {
	box-shadow: inset 0px 0px 0px 12px rgba(0, 0, 0, 0.25)!important;
}

/*******************
暂时
********************/
#div_digg {
	display: none;
}

#hitokoto {
	margin: 0 auto;
	text-align: center;
	width: 720px;
	position: relative;
	line-height: 1.5em;
	font-weight: 400;
	letter-spacing: .01rem;
	font-family: YouYuan;
	font-size: 1.5rem;
	color: rgba(255,255,255,0.8);
	-webkit-animation: fade-in-down .9s;
	animation: fade-in-down .9s both;
	-webkit-animation-delay: .1s;
	animation-delay: .3s;
	text-shadow: 0 3px 6px rgba(0,0,0,0.5);
}

#hitokotoAuthor {
	margin: 0;
	font-family: YouYuan;
	font-size: 1.2rem!important;
	line-height: 1.3em;
	font-weight: 400;
	letter-spacing: .01rem;
	color: rgba(255,255,255,0.8);
	-webkit-animation: fade-in-down .9s;
	animation: fade-in-down .9s both;
	-webkit-animation-delay: .1s;
	animation-delay: .3s;
	text-shadow: 0 3px 6px rgba(0,0,0,0.5);
}

.head-zoom {
	display: block;
	position: absolute;
	z-index: 100;
	bottom: 45px;
	left: 50%;
	margin-left: -16px;
	width: 34px;
	height: 34px;
	color: #fff;
	font-size: 34px;
	text-align: center;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-animation: bounce 4s 2s infinite;
	animation: bounce 4s 2s infinite;
	text-decoration: none!important;
}

/********************
代码样式美化
*********************/

code, kbd, pre, samp {
	font-family: Consolas,Monaco, monospace,Ubuntu Mono,"Source Code Pro",Courier New!important;
}

.cnblogs-markdown code {
	border: none!important;
	background-color: #183055 !important;
/*背景色*/
	color: #FF9D3D;
	font-family: Consolas,Monaco, monospace,Ubuntu Mono,"Source Code Pro",Courier New!important;
	font-size: 14px!important;
}

.cnblogs-markdown .hljs {
	color: #E8E8E8;
 /*代码块*/
	display: block;
	overflow-x: auto;
	white-space: pre;
	font-family: Consolas,Monaco, monospace,Ubuntu Mono,"Source Code Pro",Courier New!important;
	word-break: normal;
	padding: 1em!important;
	font-size: 15px!important;
}

.hljs,
.hljs-subst {
	color: #444;
}

.hljs-comment {
	color: #888888;
}

.hljs-keyword,
.hljs-attribute,
.hljs-selector-tag,
.hljs-meta-keyword,
.hljs-doctag,
.hljs-name {
/*   font-weight: bold; */
}

.hljs {
	display: block;
	overflow-x: auto;
	padding: 0.5em;
	background: #fafafa;
}

.hljs-comment,
.hljs-quote {
	color: #a0a1a7;
  /*注释*/
	font-style: italic;
}

.hljs-doctag,
.hljs-keyword,
.hljs-formula {
	color: #FF9D3D;
 /*保留字*/
}

.hljs-section,
.hljs-name,
.hljs-selector-tag,
.hljs-deletion,
.hljs-subst {
	color: #e45649;
}

.hljs-literal {
	color: #0184bb;
}

.hljs-string,
.hljs-regexp,
.hljs-addition,
.hljs-attribute,
.hljs-meta-string {
	color: #f147b8;
/*字符串*/
}

.hljs-built_in,
.hljs-class .hljs-title {
	color: #87CEFF;
}

.hljs-attr,
.hljs-variable,
.hljs-template-variable,
.hljs-type,
.hljs-selector-class,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-number {
	color: #00FF7F;
/*数字*/
}

.hljs-symbol,
.hljs-bullet,
.hljs-link,
.hljs-meta,
.hljs-selector-id,
.hljs-title {
	color: #AB82FF;
/*函数名*/
}

.hljs-emphasis {
	font-style: italic;
}

.hljs-strong {
	font-weight: bold;
}

.hljs-link {
	text-decoration: underline;
}

#Snow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(255,255,240,0.1);
	pointer-events: none;
}

#cnblogs_post_body {
	color: black;
	font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
	font-size: 15px;
}

#cnblogs_post_body h1 {
	margin-top: 22px;
	border-bottom: 1px solid #eee;
	text-align: left;
	font-weight: bold;
	font-family: "华文中宋" , "宋体" , "黑体" ,Arial;
	font-size: 20px;
}

#cnblogs_post_body h2 {
	margin-top: 20px;
	border-bottom: 1px solid #eee;
	text-align: left;
	font-weight: bold;
	font-family: "华文中宋" , "宋体" , "黑体" ,Arial;
	font-size: 16px;
}

#cnblogs_post_body h3 {
	margin-top: 18px;
	border-bottom: 1px solid #eee;
	text-align: left;
	font-weight: bold;
	font-family: "华文中宋" , "宋体" , "黑体" ,Arial;
	font-size: 11px;
}

/*生成博客目录的CSS*/
#uprightsideBar {
	z-index: 100;
	font-size: 15px;
	font-family: Arial,"华文中宋", Helvetica, sans-serif;
	text-align: left;
	position: fixed;
	top: 100px;
	right: 20px;
	width: auto;
	height: auto;
	/*box-shadow: 10px 10px 5px #888888;*/
	border-radius: 25px;
}

#sideBarTab {
	float: left;
	width: 30px;
	border-radius: 10px;
	border: 1px solid #e5e5e5;
	border-right: none;
	text-align: center;
	box-shadow: 5px 5px 5px #888888;
	cursor: pointer;
	background: #ffffff;
}

#sideBarContents {
	float: left;
	overflow: auto;
	overflow-x: hidden;
	!important;
    width: 200px;
	min-height: 108px;
	max-height: 460px;
	border: 1px solid #e5e5e5;
	border-right: none;
	background: #ffffff;
	border-radius: 25px;
	box-shadow: 5px 5px 5px #888888;
}

#sideBarContents dl {
	margin: 0;
	padding: 0;
}

#sideBarContents dt {
	margin-top: 5px;
	margin-left: 5px;
}

#sideBarContents dd, dt {
	cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
	color: #185df1;
}

#sideBarContents dd {
	margin-left: 20px;
}

/*代码复制功能*/
.cnblogs-markdown pre {
	position: relative;
}

.cnblogs-markdown pre > span {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 2px;
	padding: 0 10px;
	font-size: 14px;
	font-family: "华文中宋";
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	cursor: pointer;
	display: none;
}

.cnblogs-markdown pre:hover > span {
	display: block;
}

.cnblogs-markdown pre > .copyed {
	background: #9370DB;
}

.git-link {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    height: 140px;
    width: 140px;
    background-image: url(https://files-cdn.cnblogs.com/files/KJee26/459873-20160317090540131-1089895320.bmp);
}
